<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.ruoyi.hywz.mapper.AdsMatHyxtTaskSendMsgDMapper">
	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap id="adsMatHyxtTaskSendMsgDMap" type="com.ruoyi.hywz.entity.AdsMatHyxtTaskSendMsgD">
        <result property="id" column="id"/>
        <result property="applyId" column="apply_id"/>
        <result property="nodeLabel" column="node_label"/>
        <result property="msgContent" column="msg_content"/>
        <result property="ownerUserId" column="owner_user_id"/>
        <result property="ownerUser" column="owner_user"/>
        <result property="ownerUserName" column="owner_user_name"/>
        <result property="status" column="status"/>
        <result property="ownerUserPhone" column="owner_user_phone"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="isDeleted" column="is_deleted"/>
    </resultMap>

</mapper>
